@import 'src/components/rem';

.base {
    display: grid;
    grid-template-columns: rem(140px) 1fr;
    grid-column-gap: rem(16px);
    margin-bottom: rem(16px);

    .button {
        color: var(--btn-blue-700);
        grid-column: 2/3;
        cursor: pointer;
    }

    .children {
        grid-column: 2/3;
    }
}

.standard {
    display: block;
}
